This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 151192 - HWCERT: IBM G5
HWCERT: IBM G5
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Will Woods
http://www-1.ibm.com/servers/s390/pes/
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 17:11 EST by Rob Landry
Modified: 2007-08-22 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-28 11:27:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2005-03-15 17:11:51 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  3
Make:     IBM
Model:    G5
Vendor:   IBM
Category: Server
Reporter: rlandry@redhat.com

File Uploaded:
rhr2-G5-Taroon_U4_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/10fd7aea90249d6854e356cc6ce41dcc/rhr2-G5-Taroon_U4_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
WARNING: Network information not found in results package for limits check

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Rob Landry 2005-03-15 17:12:50 EST
New Hardware Certification Package Submitted

File Uploaded:
rhr2-G5-Taroon_U4_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/11603722f88a6a7021f2f52095a9e777/rhr2-G5-Taroon_U4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
2   PASSED   INFO

Note You need to log in before you can comment on or make changes to this bug.